1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSPradio frustration

Discussion in 'Sony PSP - Homebrew software' started by deecol, Oct 24, 2007.

  1. deecol

    deecol Member

    Joined:
    Oct 24, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    First of all I'm new to this brilliant site and very new to PSPradio which I really really want up and running on my PSP.
    I have a FAT PSP updated to 3.54 and have only got so far with putting radio on my device. I get the blue logo screen coming up ok when I open up games but then the message "game cannot open" or "file is corrupt". Then that's me stuck.
    I have followed the tutorial on here and also the video on Youtube from the English guy, whom I note is using the slimline PSP, and he operates on 3.52M33.
    My simple questions are:
    Can I actually get PSPradio on my PSP given my model and operating version, and if so, where am I going wrong?
    What does M33 mean when 3.52M33 is quoted?
    Sorry if I'm treading over old ground but I've only just discovered you guys, so don't put the boot in too much!!
    All help gratefully received!
     
  2. chwoolgar

    chwoolgar Regular member

    Joined:
    Sep 18, 2007
    Messages:
    1,168
    Likes Received:
    0
    Trophy Points:
    46

    If any of the words im using you dont understand click the terminology link in my sig.
    You need custom firmware to run homebrew.
    M33 = CFW
    You will need pandora battery to downgrade this PSP. Pandoras battery can only be made on a fat PSP running 1.50 or CFW.
     
  3. deecol

    deecol Member

    Joined:
    Oct 24, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    I understand, thank you. Looks like I have a bit of research to do.
    Either that or wait until a new version of PSPradio comes out which will work with my upgrade.
    Is that likely?
     
  4. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Hmm, not just "not likely" but rather "nearly impossible".

    PSPradio is a homebrew application, which means it's not official code certified by Sony, therefore "Unsigned Code". Official versions above 1.50 can't run any unsigned code on there own, 2.71 does have a "HEND" which has limited access to these features, but that's about it.

    If you want to run it, then you'll have to downgrade and then install a custom firmware (EG: 3.52 M33-4) from there.
     

Share This Page